CREATE TABLE dbtdt.Ad6(id BIGINT NOT NULL AUTO_INCREMENT, country int, district VARCHAR(400), description VARCHAR(400), state VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbtdt.Country(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbtdt.State(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), state_name VARCHAR(400), country_name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbtdt.District(id BIGINT NOT NULL AUTO_INCREMENT, district_name VARCHAR(400), active VARCHAR(400), description VARCHAR(400), state_name VARCHAR(400),  PRIMARY KEY (id));

